VTKWRAPHIERARCHY-9.5(1)

NAME
vtkWrapHierarchy-9.5 - Builds a class hierarchy from C++ header files for VTK wrapping

SYNOPSIS
vtkWrapHierarchy-9.5 [options] infile...

DESCRIPTION

--help
    print this help message

--version
    print the VTK version

-o <file>
    the output file

-I <dir>
    add an include directory

-D <macro[=def]>
    define a preprocessor macro

-U <macro>
    undefine a preprocessor macro

-imacros <file>
    read macros from a header file

-MF <file>
    write dependency information to a file

-undef
    do not predefine platform macros

-Wempty
    warn when nothing is wrapped

-Wno-empty
    do not warn when nothing is wrapped

@<file>
    read arguments from a file

SEE ALSO
The full documentation for vtkWrapHierarchy-9.5 is maintained as a Texinfo manual. If the info and vtkWrapHierarchy-9.5 programs are properly installed at your site, the command

    info vtkWrapHierarchy-9.5

should give you access to the complete manual.